## golang-go.uber-mock 0.4.0

=== debian/changelog ===
golang-go.uber-mock (0.4.0-1) unstable; urgency=medium

  * Initial release

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 13 Aug 2024 20:27:34 +0800
