=== debian/control ===
Source: golang-go.uber-mock
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.uber-mock
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.uber-mock.git
Homepage: https://go.uber.org/mock
XS-Go-Import-Path: go.uber.org/mock

Package: golang-go.uber-mock-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: mocking framework for the Go programming language
 It integrates well with Go's built-in `testing` package, but can be used in
 other contexts too.
 .
 This project originates from Google's `golang/mock` repo.
