## golang-go.uber-mock 0.5.0

=== debian/changelog ===
golang-go.uber-mock (0.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.5.0

 -- Jérémy Lal <kapouer@melix.org>  Fri, 22 Nov 2024 08:45:26 +0100
