=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-golang,
                golang-any,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.uber-mock
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.uber-mock.git
 Homepage: https://go.uber.org/mock
