=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := tools mockgen

%:
	dh $@ --buildsystem=golang
